Subject: Rent a Car Feedback- 9th Aug 2016
From: Pritish Nandi <[email-masked]>
To: Amit Shukla <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Aug 2016 03:40:18 +0530 (IST)

Feedback- Chat was handled correctly and also provided right information. However could be useful if you ask the duration of the rental. 

Amit 

Hello. How may I help you? 

    * 

Hi Brian ! 
    * 

Brian Glendinning 

Hi I want to rent a car for around 4 weeks 
    * 

Amit 

I would be happy to help you, could I ask what type of car are you interested in? Also, do you need the car with or without the driver? 
    * 

Brian Glendinning 

Without driver something like a Honda civic 
    * 

Amit 

Thanks for confirming! here are all the available options on our side: http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/10/2016&pTime=00:00&rDt=09/09/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20D%20Ring%20Road&ploc1=&loc=Doha%20D%20Ring%20Road&flight= 
    * 

Here you can find the details of Honda Civic: http://rentacardoha.com/Booking/Option.aspx?vtId=1&vDet=7&vCatId=2&pDt=08/10/2016&pTime=00:00&rDt=09/09/2016&rTime=00:00&resrType=1&ploc=Doha%20D%20Ring%20Road&ploc1=&loc=Doha%20D%20Ring%20Road&flight= 
    * 

Pricing is for 4 weeks (30 days) on all the above cars in the list. 
    * 

Brian Glendinning 

Can you call me please 
    * 

Amit 

I am sorry, I can't guarantee an immediate call. But you can call the reservations right now at +974 7063-4433 
    * 

Brian Glendinning 

Ok thanks 
    * 

Amit 

You're welcome! Is there anything else I can help you with today? 
    * 

7:42 pm 

Brian Glendinning left the chat. 

Feedback- Chat was handled correctly and also correct information shared. 

Amit 

Hello, would you like to talk about our products? 

    * 

daniel 

hello 
    * 

Amit 

Hello Daniel! 
    * 

daniel 

interested in renting a car ... 2 drivers ... from september 1st to november 30th 
    * 

Amit 

I would be happy to assist you, could I ask what type of car are you interested in? 
    * 

daniel 

can you give me some options 
    * 

no need for suv or very small car 
    * 

5 door car 
    * 

Amit 

Here's the list of all the cars available on our side: http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=09/01/2016&pTime=00:00&rDt=11/30/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Grand%20Hamad%20Street&ploc1=&loc=Grand%20Hamad%20Street&flight= 
    * 

daniel 

ok lets say the nissan sunny 
    * 

is that the price ? 
    * 

or something similar 
    * 

any discount considering we taking for a longer period (3 months) 
    * 

Amit 

I am sorry, the pricing I gave you is without the driver. Please allow me a moment to resend it. 
    * 

daniel 

drivers age 37 and 26 
    * 

Amit 

We don't have the option to choose such details on our website but I can forward your case to our sales team and they will get back to you with complete details and a best offer for you. 
    * 

daniel 

ok please do that 
    * 

Amit 

Can I get your contact number and the best time to call you? 
    * 

daniel 

i contacted you before and got no response 
    * 

i'm in ireland at the moment 
    * 

+353 877985017 
    * 

Amit 

I apologize for that, we'll try our best to get in touch asap. 
    * 

daniel 

ok 
    * 

thanks for your time 
    * 

bye 
    * 

8:40 pm 

Amit 

You're welcome! Please confirm your email id [email-masked] 
    * 

8:41 pm 

In case we need to send the details via email 

R egards, 
Pritish Nandi